F: MacBook Pro OS X Version 10.8.5, Softwareaktualisierung???

Es gibt für mein MacBook keine Softwareaktualisierung. Weder im App Shop noch "über diesen Mac -> Softwareaktualisierung". Aber es lässt sich kein Programm auf dem Mac installieren, immer kommt der Fehler das mindestens Version 10.9 oder 10.10 benötigt wird.

 

Wer kann mir weiterhelfen? Ich bin noch ein Mac Neuling

Vielen Dank!

MacBook Pro, OS X Mountain Lion (10.8.5)

Gepostet am 17.07.2017 16:13

  • Hilfreiche Antworten
  • Alle Antworten
  • von llllppp,

     llllppp 17.07.2017 17:29 als Antwort auf sarahtasia
    Level 3 Stufe 3 (958 Punkte)
    17.07.2017 17:29 als Antwort auf sarahtasia

    Wie alt ist das Macbook? Baujahr?  Wenn zu alt wird nichts neueres angeboten.

    17.07.2017 17:29

  • von sarahtasia,

     sarahtasia 17.07.2017 17:38 als Antwort auf llllppp
    Level 1 Stufe 1 (8 Punkte)
    expertise.notebooks
    Notebooks
    17.07.2017 17:38 als Antwort auf llllppp

    Es ist auf jeden Fall ein älteres Modell. Wie alt genau weiss ich nicht.

    Gibt es keine Möglichkeit die Software zu aktualisieren?

    So bringt mir das ganze Teil ja nichts, wenn man kein Programm installieren kann.

    17.07.2017 17:38

  • von TP75,Von Apple empfohlen

     TP75 17.07.2017 18:45 als Antwort auf sarahtasia
    Level 1 Stufe 1 (23 Punkte)
    expertise.serversenterprise
    Server und Unternehmen
    17.07.2017 18:45 als Antwort auf sarahtasia

    Moin,

    es gibt von Apple eine offizielle Liste unterstützter Geräte im Abschnitt Erfüllt Ihr Mac die Voraussetzungen für Sierra? im Artikel: macOS Sierra laden und installieren - Apple Support

     

    Um Modell, Arbeitsspeicher, Festplattenspeicher und OS X-Version Ihres Mac-Computers zu bestimmen, wählen Sie im Menü "Apple" () die Option "Über diesen Mac".

     

    Aber es finden sich im Web notfalls weitere inoffizielle Hinweise, wie man auch ältere Geräte ohne Änderungen der Hardware noch ertüchtigen kann. Allerdings wird das offiziell nicht unterstützt und bei etwaigen Problemen ist man vielleicht allein.

     

    Falls es gefällt, ist übrigens das kleine Werkzeug MacTracker vielleicht auch ganz hilfreich und dieses gibt zumindest viele Hinweise auf fast alle Apple-Gerätschaften.

    17.07.2017 18:45

  • von llllppp,

     llllppp 17.07.2017 22:15 als Antwort auf sarahtasia
    Level 3 Stufe 3 (958 Punkte)
    17.07.2017 22:15 als Antwort auf sarahtasia

    Vermutlich ist es Baujahr 2008 oder älter. Das Gerät ist für neuere Systeme zu lahm. Eigentlich sollte auch der Accu schwach sein. An

    ber für die einfache Nutzung wie Internet, Email, Text und Bildbearbeitung reicht es noch. Auch die Verbindung zu iPhone, iPad mit iTunes ist möglich. Meist werden auch ältere Softwareversionen auf den Programmanbieter-Webseiten noch angeboten.

    17.07.2017 22:15